/*#region Login*/
.login-banner {
    background-image: url('../Assets/login-banner-left.png');
    background-size: cover;
    width: 500px;
}

.login-banner-text {
    padding: 80px 24px 0 24px;
}

.logo-top {
    width: 145px;
}

.login-form {
    width: 267px;
}

.login-form-options {
    gap: 28px;
}

.login-title {
    color: var(--primary-colours-sita-black);
    text-align: center;
    font-family: 'Titillium Web', Arial, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
    margin: 0px;
    padding: 8px 0;
}

.login-banner-text-inner {
    width: 280px;
    height: 153px;
    gap: 12px;
    flex-shrink: 0;
}

.login-form-wrapper {
    margin-top: 100px;
}

.login-title-divider {
    width: 267px;
    background: var(--primary-colours-sita-light-grey);
    margin-top: 12px;
}

.login-banner-copyright {
    width: 72px;
    height: 24px;
    flex-shrink: 0;
}

.product-name {
    font-family: 'Titillium Web', Arial, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    text-transform: capitalize;
    margin: 0px;
    padding: 8px 0;
}

.login-copyright {
    width: 250px;
    height: 23px;
    flex-shrink: 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.tag-line {
    text-align: center;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.login-copyright-wrapper {
    height: 80px;
    padding: 0 24px;
    gap: 12px;
    margin-top: auto;
}

.form-container {
    min-height: 260px;
    min-width: 370px;
}

.vertical-line {
    width: 280px;
    gap: 12px;
    flex-shrink: 0;
}

.login-button {
    height: 48px;
    padding: 0 20px;
    gap: 16px;
    align-self: stretch;
    color: var(--primary-colours-sita-blue);
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
}
/*#endregion Login*/

/*#region Language*/
.language-icon {
    background-image: url('../Assets/user-menu/globe.svg');
    height: 25px;
    width: 25px;
}

.language-select-no-card {
    padding-top: 1px;
    padding-right: 1px;
}

.language-select-btn-link {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.language-select {
    position: absolute;
    right: 24px;
    top: 20px;
    z-index: 100000;
}

.current-language {
    color: var(--primary-colours-sita-blue);
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
/*#endregion Language*/

/*#region Baner*/
.logout-icon {
    background-image: url('../Assets/user-menu/logout.svg');
    height: 25px;
    width: 25px;
}

.onlinehelp-icon {
    background-image: url('../Assets/user-menu/help-icon.svg');
    height: 24px;
    width: 24px;
}

.time-zone-icon {
    background-image: url('../Assets/user-menu/time-zone.svg');
    height: 25px;
    width: 25px;
}
/*#endregion Banner*/